收藏
回答

线上用户老是会用到旧版本的小程序

如题, 比如现在小程序线上的版本已经是1.0.7, 可在后台发现有用户还是用到了1.0.3的版本, 有时候有更早的。


能否保证让用户每次打开小程序一定是最新发布的版本?

最后一次编辑于  07-23
回答关注问题邀请回答
收藏

1 个回答